MaillyDocs

Delete the Cloudflare token

DELETE
/dns-provider/cloudflare

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Response Body

Deleted

application/json
  1. response
success*boolean
message?string
status*
[key: string]?unknown
curl -X DELETE 'https://api.mailly.site/dns-provider/cloudflare'
{  "success": true,  "message": "string",  "status": {    "provider": "string",    "configured": true,    "tokenHint": "string",    "updatedAt": 0,    "property1": null,    "property2": null  },  "property1": null,  "property2": null}